@charset "utf-8";

@font-face{
    font-family: 'DTV-DIN-LGT';
    src: url('https://www.directv.com/images/fonts/DIN/DINOT-Light.eot');
    src: url('https://www.directv.com/images/fonts/DIN/DINOT-Light.eot?#iefix') format('embedded-opentype'),
         url('https://www.directv.com/images/fonts/DIN/DINOT-Light.woff') format('woff'),
         url('https://atgpreview.directv.com/images/fonts/DIN/DINOT-Light.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

html {  -webkit-text-size-adjust: 100% !important; }

.dmg-paredown { -webkit-font-smoothing: antialiased; }

.dmg-paredown .ctl-header { background: #f2f2f2; }

.dmg-paredown .ctl-area-tup { padding: 0 30px; }
.dmg-paredown .ctm-tup,
.dmg-paredown .full-width.ctm-tup { margin: 60px 0 0; }

.dmg-paredown .ctm-tup .content a { font: bold 16px/23px arial; }
.dmg-paredown .ctm-tup a .arrow { background-position: 4px 5px; }

.dmg-paredown .custom-image-bg .content { padding: 0; }

.dmg-paredown sup {vertical-align: super;font-size: 50%; _vertical-align: top;}

.dmg-paredown h2,
.dmg-paredown h4 { font: 40px/44px DTV-DIN-LGT !important; color: #363636; padding-bottom: 26px; background-image: none; }
.dmg-paredown h2 span {font-family: inherit!important;}

.dmg-paredown .content .body-copy { font: 16px/27px arial !important; color: #5f5f5f; }
.dmg-paredown .content .body-copy strong { color: #363636; }
.dmg-paredown .content .image { margin: 0; }
.dmg-paredown .content .link { margin-top: 19px; font: normal 16px arial; }

.dmg-paredown .top-shadow { background: #fff url(/cms3/why_directv/images/top-border-shadow.jpg) repeat-x 0 0; padding: 60px 0 0; }
.dmg-paredown .top-border { border-top: 1px #e4e7ed solid; padding: 60px 0 0; }
.dmg-paredown .box-bground { background-color: #f4f4f4; border-top: 1px #e4e7ed solid; border-bottom: 1px #e4e7ed solid; padding: 60px 0; }
.dmg-paredown .margin-0 { margin-top: 0 !important; }

.dmg-paredown .text-center { text-align: center; }

.dmg-paredown .text-header { margin-top: 155px; }
.dmg-paredown .text-header h4 { display: inline-block; color: #fff; text-transform: uppercase; font: italic 20px/20px DTV-DIN-LGT !important; border-top: 4px #229fde solid; border-bottom: 4px #1a72af solid; padding:11px 0 ; }
.dmg-paredown .text-header h1 { background: none; display: inline-block; color: #fff; text-transform: uppercase; font: italic 20px/20px DTV-DIN-LGT !important; border-top: 4px #229fde solid; border-bottom: 4px #1a72af solid; padding:11px 0 ; }
.dmg-paredown .text-header .colspan-1 { width: 50%; }
.dmg-paredown .text-header .content .body-copy { font: 52px/55px DTV-DIN-LGT !important; color: #fff; padding: 0 0 19px; }
.dmg-paredown .text-header .content .body-copy a.video-link, 
.dmg-paredown .content .body-copy a.video-link.inbody { display: block; font: 25px/27px DTV-DIN !important; padding-top: 19px;text-decoration:none; }
.dmg-paredown .text-header .video-link span, 
.dmg-paredown .video-link.inbody span {background: url(/cms3/global/images/img_video_arrow.png) 0 0 no-repeat; display: inline-block; width: 23px; height: 23px; margin-left: 2px; top:4px; position: relative; }

.dmg-paredown .full-width.colspan-3 h4 { font: 30px/31px DTV-DIN-LGT !important; padding: 14px 0; }
.dmg-paredown .full-width.colspan-3 .content,
.dmg-paredown .full-width.colspan-3 .ctm-content-module ul { width: 920px; }
.dmg-paredown .full-width.colspan-3 .ctm-content-module ul li,
.dmg-paredown .full-width.colspan-3 .ctm-content-module ul li .content { width: 288px; }

.dmg-paredown .full-width.colspan-3 .ctm-content-module ul li.item-1,
.dmg-paredown .full-width.colspan-3 .ctm-content-module ul li.item-3, 
.dmg-paredown .full-width.colspan-3 .ctm-content-module ul li.item-4,
.dmg-paredown .full-width.colspan-3 .ctm-content-module ul li.item-6,
.dmg-paredown .full-width.colspan-3 .ctm-content-module ul li.item-7,
.dmg-paredown .full-width.colspan-3 .ctm-content-module ul li.item-9
 { margin-right: 0 !important; }
.dmg-paredown .full-width.colspan-3 .ctm-content-module ul li.item-2,
.dmg-paredown .full-width.colspan-3 .ctm-content-module ul li.item-5,
.dmg-paredown .full-width.colspan-3 .ctm-content-module ul li.item-8
 { margin: 0 28px !important; }

.dmg-paredown .colspan-3 { width: 628px; }
.dmg-paredown .inline-img-3 .content .image { width: 628px; }
.dmg-paredown .inline-img-3 .content .image span { background-position: 0 0 !important;}

.dmg-paredown .inline-copy-1 .content .title, 
.dmg-paredown .inline-copy-1 .content .body-copy,
.dmg-paredown .inline-copy-1 .content .link { width: 274px; }

/* Image Left Text Right */
.dmg-paredown .dmg-iltr .content ul li .title, 
.dmg-paredown .dmg-iltr .content ul li .body-copy { width:290px; }
.dmg-paredown .dmg-iltr .content ul li .body-copy { clear: right; }

/* Image Right Text Left */
.dmg-paredown .dmg-irtl .content ul li .title, 
.dmg-paredown .dmg-irtl .content ul li .body-copy { width: 300px; }
.dmg-paredown .dmg-irtl .content ul li .body-copy { clear: left; }

.dmg-paredown .colspan-2.item-2,
.dmg-paredown .colspan-2.item-4 { margin: 0 0 0 16px !important; }

.dmg-paredown .large-button { display: block; margin: 30px auto 10px; }
.dmg-paredown .large-button span { text-shadow: none !important;}
.dmg-paredown .a-cust,
.dmg-paredown .a-cust a { font-size: 14px !important; }

/* Smooth Slide Module */
.dmg-paredown .smooth-slide-module { margin: 0; }

/* Legal for inline sections */
.dmg-paredown .content .body-copy .legal-txt { margin-top: 20px; font-size: 10px; color: #666; line-height: 15px; }

/* Hide Section if Customer */
.customer .dmg-paredown .hide-if-customer { display: none; }

/* Banner */
.dmg-paredown .open-spread,
.dmg-paredown .banner { margin-left: -30px !important; }

/* Footer */
.dmg-paredown .ctl-footer { margin: -10px auto 0; padding: 60px 0 30px;  }
.dmg-paredown .ctl-footer .ctl-legal-center { width: 900px; left: 0; margin: 0 auto; }
.footer-sublinks.footer-copy_message .dtv-now a,
.footer-sublinks.footer-copy_message .dtv-now a:hover { color: #999; }

/* Legal Styling On Grey Background */
.dmg-paredown .ctl-legal-center .full-width.ctm-tup { margin: -60px 0 0; border-top: 0; padding-top: 60px; }
.dmg-paredown .ctl-legal-center .full-width.ctm-tup p { width: 800px; margin: 0 auto; }

/* Order Module */
.dmg-paredown .cms2OrderModule, 
.dmg-paredown .cms2StaticOrderModule,
.dmg-paredown .cms2TargetedStaticOrderModule { float: right; margin-right: 0px; }

/* Tabs */
.dmg-paredown .paredown-tabs { margin-top: -1px!important; height: 48px; background: #f4f5f5; border-top: 1px solid #dedfde; border-bottom: 1px solid #dedfde; }
.dmg-paredown .paredown-tabs .ctm-tab-module { width: 1000px; margin: 0 auto; padding-left: 0; text-align: center; }
.dmg-paredown .paredown-tabs .ctm-tab-module ul li, 
.dmg-paredown .paredown-tabs .ctm-tab-module a, 
.dmg-paredown .paredown-tabs .ctm-tab-module span, 
.dmg-paredown .paredown-tabs .ctm-tab-module b { background: none!important; }
.dmg-paredown .paredown-tabs .ctm-tab-module ul { height: 50px; display: inline-block; padding: 0; padding-left: 0!important; border-bottom: 0!important; margin-left: auto; margin-right: auto; }
.dmg-paredown .paredown-tabs .ctm-tab-module ul li { width: auto; padding: 16px 6px 0; height: 32px; border: 1px solid #dedfde; margin: -4px -1px 0 0; }
.dmg-paredown .paredown-tabs .ctm-tab-module ul li.active,
.dmg-paredown .paredown-tabs .ctm-tab-module ul li.active:hover { margin: -1px -12px 0 11px; background: #fff!important; border-bottom: 1px solid #fff; }
.dmg-paredown .paredown-tabs .ctm-tab-module ul li a,
.dmg-paredown .paredown-tabs .ctm-tab-module ul li.active a { padding-left: 0; }
.dmg-paredown .paredown-tabs .ctm-tab-module ul li.active a span,
.dmg-paredown .paredown-tabs .ctm-tab-module ul li.active:hover a span  { font-weight: bold; padding: 0 8px; }
.dmg-paredown .paredown-tabs .ctm-tab-module ul li a span { padding: 0 8px; }
.dmg-paredown .paredown-tabs .ctm-tab-module ul li span { font: normal 16px arial; }

/* OTT Table */
.dmg-paredown .ott-device-table table { width: 920px; }
.dmg-paredown .ott-device-table table tr th { line-height: 22px; border-bottom: 1px #dedfde solid; }
.dmg-paredown .ott-device-table table tr td { height: 74px; line-height: 22px; padding: 0 27px; }
.dmg-paredown .ott-device-table table tr td span { font-size: 12px; }
.dmg-paredown .ott-device-table table thead tr th:first-child,
.dmg-paredown .ott-device-table table tfoot tr td:first-child { border-left: 1px #fff solid; }

/* Grid */
.dmg-paredown .colspan-4,
.dmg-paredown .full-width.colspan-4 .content, 
.dmg-paredown .full-width.colspan-4 h1, 
.dmg-paredown .full-width.colspan-4 h2 { width: 920px; }
.dmg-paredown .full-width.colspan-4 .content ul li .content { width: auto; }

/* Top Questions */
.dmg-paredown .top-questions-help-center { padding-top: 145px; padding-bottom: 54px; background: url(/cms3/global/images/lg__Top_Questions.png) no-repeat center 50px;}
.dmg-paredown .top-questions-help-center .content .top-questions.link {font: bold 16px/27px arial; display: block; clear: both; padding-top: 39px; }
.dmg-paredown .top-questions-help-center .ctm-content-module .rn_List li.rn_Item { width: 410px; margin: 45px 0 0; color: #5f5f5f; font: 15px/23px arial;}
.dmg-paredown .top-questions-help-center .ctm-content-module .rn_List li.rn_Item:nth-child(odd) { margin-right: 86px;}
.dmg-paredown .top-questions-help-center .ctm-content-module .rn_List li.rn_Item a { text-decoration: none; font-weight: bold; }
.dmg-paredown .top-questions-help-center .ctm-content-module .rn_List li.rn_Item .rn_Title { display: block; margin-bottom: -19px; font: 16px/27px arial; }
.dmg-paredown .top-questions-help-center .ctm-content-module .rn_Documents,
.dmg-paredown .top-questions-help-center .ctm-content-module .rn_Suggestions,
.dmg-paredown .top-questions-help-center .ctm-content-module .rn_Corrections,
.dmg-paredown .top-questions-help-center .ctm-content-module .rn_SearchArea,
.dmg-paredown .top-questions-help-center .ctm-content-module .rn_Navigation { display: none; }
